{
  "navigationBarTitleText": "商品管理",
  "usingComponents": {
    "van-search": "/dist/search/index",
    "van-tab": "/dist/tab/index",
    "van-checkbox": "/dist/checkbox/index",
    "van-checkbox-group": "/dist/checkbox-group/index",
		"van-tabs": "/dist/tabs/index"
  }
}